# source this file to access LAL
if ( ! ${?LAL_PREFIX} ) setenv LAL_PREFIX
setenv LAL_PREFIX "/opt/local"
if ( ! ${?LAL_DATADIR} ) setenv LAL_DATADIR
setenv LAL_DATADIR "/opt/local/share/lal"
if ( ! ${?PATH} ) setenv PATH
setenv PATH `echo "$PATH" | /usr/bin/sed -e 's|/opt/local/bin:||g;'`
setenv PATH "/opt/local/bin:$PATH"
if ( ! ${?PKG_CONFIG_PATH} ) setenv PKG_CONFIG_PATH
setenv PKG_CONFIG_PATH `echo "$PKG_CONFIG_PATH" | /usr/bin/sed -e 's|/opt/local/lib/pkgconfig:||g;'`
setenv PKG_CONFIG_PATH "/opt/local/lib/pkgconfig:$PKG_CONFIG_PATH"
if ( ! ${?MANPATH} ) setenv MANPATH
setenv MANPATH `echo "$MANPATH" | /usr/bin/sed -e 's|/opt/local/share/man:||g;'`
setenv MANPATH "/opt/local/share/man:$MANPATH"
if ( ! ${?PYTHONPATH} ) setenv PYTHONPATH
setenv PYTHONPATH `echo "$PYTHONPATH" | /usr/bin/sed -e 's|/opt/local/lib/python2.7/site-packages:||g;'`
setenv PYTHONPATH "/opt/local/lib/python2.7/site-packages:$PYTHONPATH"
